{
  "name": "hence",
  "displayName": "hence",
  "description": "",
  "version": "0.0.1",
  "repository": "https://git.dergrimm.net/dergrimm/hence",
  "license": "GNU GPLv3",
  "engines": {
    "vscode": "^1.77.0"
  },
  "categories": [
    "Programming Languages"
  ],
  "contributes": {
    "languages": [{
      "id": "hence",
      "aliases": ["hence", "hence"],
      "extensions": [".asm"],
      "configuration": "./language-configuration.json"
    }],
    "grammars": [{
      "language": "hence",
      "scopeName": "source.hence",
      "path": "./syntaxes/hence.tmLanguage"
    }]
  }
}
